Fix wrong-type-argument lisp error in `notmuch-fcc-header-setup'
[notmuch] / debian / notmuch-emacs.emacsen-install
2011-06-23 David Bremnerdebian: split off emacs interface into its own package.